# Generated by Django 3.1.2 on 2020-11-13 05:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0003_auto_20201112_1156'),
    ]

    operations = [
        migrations.AddField(
            model_name='replycomment',
            name='targetBalasan',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='forum.replycomment'),
        ),
    ]
